TeknikKonular

.

Web tarayıcınız güncel mi?

Tarayıcı Hakkında

İnternet Bankacılığı hizmetlerinden etkin bir şekilde yararlanmanız için mevcut web tarayıcılarınızın güncel olması büyük önem taşımaktadır. Tarayıcınızın güncel olmaması, Garanti İnternet kullanırken sorun yaşamanıza neden olabilir. 

Garanti İnternet'e geçerli ve güncel güvenlik standartlarına sahip olan tüm tarayıcılarla sorunsuz bir şekilde bağlanabilir, tüm bankacılık işlemlerinizi hızlı ve kolay bir şekilde gerçekleştirebilirsiniz.* Bu nedenle eski bir sürüm kullanıyorsanız lütfen yazılımcı firmaların resmi sitelerinden güncelleyin.

Microsoft, Internet Explorer 8, 9 ve 10 versiyonlarına 12 Ocak itibarıyla destek vermemektedir. Tarayıcınızın versiyonunu hemen aşağıdaki linke tıklayarak güncellemenizi tavsiye ediyoruz.

 

tarayıcı

 

Kullandığınız sürüm bilgisine tarayıcınızın "Yardım" menüsündeki "Hakkında" seçeneğinden ulaşabilirsiniz. 

Garanti.com.tr’ yi daha akıcı kullanmak için bilgisayarınızda olması gereken Adobe FlashPlayer'ı ücretsiz olarak buradan yükleyebilirsiniz.

Flash Player'ı yüklemenize rağmen site içerisinde gezinirken sorun yaşıyorsanız aşağıdaki link ile Flash programınızı kontrol edebilirsiniz. Gelen sayfada "Flash Ayarları Doğru" yazısını göremiyorsanız Flash programınızda bir sorun vardır ve bir daha yüklemeniz gerekebilir. Flash Player'ı ücretsiz olarak yüklemek için tıklayın.

İlginizi çekebilir

Garanti İnternet GirişGaranti İnternet Giriş

Yardım ve ÖnerilerYardım ve Öneriler

  • Android işletim sistemli telefon/tabletimde, Garanti İnternet'teki grafikleri neden görüntüleyemiyorum?

    Android 3.0 ve üzeri versiyonlarda hem varsayılan hem de diğer tarayıcılar tarafından Garanti İnternet'teki grafikler desteklenmektedir. Detaylı bilgi

  • Garanti İnternet'e girmek istediğimde hata mesajı alıyorum, ne yapmalıyım?

    Sorunun nedeni bilgisayarınızda yüklü olan Verisign firmasına ait kök sertifikaların (Root Certificate) sürelerinin dolmuş olmasıdır. Detaylı bilgi

  • Garanti İnternet'e girmek istediğimde bilinmeyen bir yetkili tarafından imzanlanmış sertifika uyarısı çıkıyor ne yapmalıyım?

    Garanti İnternet'i güvenli olarak kullanabilmeniz için Internet Explorer versiyonunuzun en düşük 4.xx olması gerekmektedir. Detaylı bilgi